## libhtml-mason-perl 1.45

=== debian/changelog ===
libhtml-mason-perl (1:1.45-1) unstable; urgency=low

  [ Ivan Kohler ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.

  * New upstream release
    + Fixes warnings under perl 5.12 (closes: Bug#615593)

  [ gregor herrmann ]
  * Fix watch file.
  * Switch to source format 3.0 (quilt). Remove quilt framework.
  * Bump debhelper to >= 8. Drop cdbs.
  * Refresh patches.
  * Add Danish debconf translation; thanks to Joe Dalton (closes: #605327).
  * Convert debian/copyright to DEP5 format.
  * Set Standards-Version to 3.9.2; remove version from perl build dependency.
  * debian/control: update build and runtime dependencies (remove unneeded
    versions and packages that are in perl core, add ${misc:Depends},
    additional build dependencies and Suggests).
  * debian/rules: use /usr/share/cdbs/1/class/perl-makemaker.mk.
  * Use "set -e" in maintainer scripts.
  * Add /me to Uploaders.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2011 14:26:12 +0200

libhtml-mason-perl (1:1.44-1) unstable; urgency=low

  * New upstream release
    + $m->flush_buffer is now ignored when inside $m->scomp or $m->content
      (closes: Bug#436507)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 22 Mar 2010 13:06:04 -0700

libhtml-mason-perl (1:1.42-1) unstable; urgency=low

  * New upstream release (closes: Bug#541191)
    + Fixes segfault when using alter_superclass (closes: Bug#491483)
    + Fixes documentation quoting in Component.pm (closes: Bug#462324)
  * Russian po-debconf translation (Closes: #538652)
  * New maintainer.  Huge thanks to Charles for his excellent work for
    many years.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 12 Aug 2009 14:38:35 -0700

libhtml-mason-perl (1:1.39-1) unstable; urgency=low

  * New upstream release
  * Don't copy examples into inexistent /usr/lib/cgi-bin (Closes: #435607)

 -- Charles Fry <cfry@debian.org>  Thu, 24 Jul 2008 13:22:58 -0400

libhtml-mason-perl (1:1.36-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Call realclean, to fix FTBFS if built twice in a row (Closes: #424512)
  * Added Homepage control field
  * Fixed doc-base section

 -- Peter Eisentraut <petere@debian.org>  Mon, 16 Jun 2008 13:59:34 +0200

libhtml-mason-perl (1:1.36-2) unstable; urgency=low

  * New dependency on libhtml-parser-perl (Closes: #434344)

 -- Charles Fry <cfry@debian.org>  Tue, 24 Jul 2007 09:03:37 -0400

libhtml-mason-perl (1:1.36-1) unstable; urgency=low

  * New upstream release (Closes: #425937)
  * Removed build dependency on libapache-request-perl (Closes: #432499)
  * Portuguese translation for debconf messages (Closes: #418930)

 -- Charles Fry <cfry@debian.org>  Thu, 12 Jul 2007 13:27:48 -0400

libhtml-mason-perl (1:1.35-3) unstable; urgency=low

  * Dutch po-debconf translation (Closes: #415516)
  * Conditional use of debconf in postrm (Closes: #416899)
  * Fixed encoding incompatibility between CGIHandler and ApacheHandler
    (Closes: #416606)

 -- Charles Fry <cfry@debian.org>  Sat, 31 Mar 2007 08:11:03 -0400

libhtml-mason-perl (1:1.35-2) unstable; urgency=low

  * German po-debconf template translation (Closes: #400702)
  * Spanish po-debconf translation (Closes: #403518)

 -- Charles Fry <cfry@debian.org>  Tue,  9 Jan 2007 13:03:27 -0500

libhtml-mason-perl (1:1.35-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <cfry@debian.org>  Sat, 11 Nov 2006 11:38:20 -0500

libhtml-mason-perl (1:1.33-2) unstable; urgency=low

  * Move clean target dependencies to Build-Depends
  * Update to standards version 3.7.2
  * New maintainer email address

 -- Charles Fry <cfry@debian.org>  Wed,  5 Jul 2006 13:12:28 -0400

libhtml-mason-perl (1:1.33-1) unstable; urgency=low

  * New upstream release
  * ApacheUserDirHandler supports Apache2, thanks to Troy Davis
    <tdavis@tdavis.org> and Derek W. Poon <derekp@ece.ubc.ca>
    (Closes: #345405)

 -- Charles Fry <debian@frogcircus.org>  Tue, 30 May 2006 10:44:03 -0400

libhtml-mason-perl (1:1.32-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Tue,  3 Jan 2006 15:35:32 -0500

libhtml-mason-perl (1:1.31.01-2) unstable; urgency=low

  * Swedish debconf templates translation, thanks to Daniel Nylander
    <yeager@lidkoping.net> (Closes: #333135)

 -- Charles Fry <debian@frogcircus.org>  Mon, 10 Oct 2005 12:21:48 -0400

libhtml-mason-perl (1:1.31.01-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Tue, 23 Aug 2005 16:24:49 -0400

libhtml-mason-perl (1:1.30-1) unstable; urgency=low

  * New upstream release
  * Initial Czech translation of debconf messages, thanks to
    Miroslav Kure <kurem@upcase.inf.upol.cz> (Closes: #316888)

 -- Charles Fry <debian@frogcircus.org>  Mon,  1 Aug 2005 02:18:35 -0400

libhtml-mason-perl (1:1.29.02-1) unstable; urgency=low

  * New upstream release
  * Build-depends on libmodule-build-perl, and accompanying new build
    parameters (thanks to Brendan O'Dea)
  * New mod_perl doesn't have Apache2.pm, removed from sample config

 -- Charles Fry <debian@frogcircus.org>  Fri, 24 Jun 2005 13:52:32 -0400

libhtml-mason-perl (1:1.28-2) unstable; urgency=low

  * Fixed 'Powered by Mason' image in example, thanks to Kim Hansen
    (Closes: #284592)
  * Rewrote README.Debian, integrating information on current best practices
    (Closes: #301225)
  * Changed file extensions in examples per current best practices
    (Closes: #301227)
  * Updated speedycgi-handler.cgi reference to point to examples package
    (Closes: #301224)
  * Removed dump-request example, as the new version of Mason breaks it,

