=== debian/control ===
Source: libhtml-mason-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-mason-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-mason-perl/
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libapache2-mod-perl2,
 libcache-cache-perl,
 libchi-perl,
 libclass-container-perl,
 libexception-class-perl,
 liblog-any-perl,
 libparams-validate-perl,
 libtest-deep-perl,
 libtest-memory-cycle-perl,
 libtest-pod-perl
Homepage: http://www.masonhq.com/

Package: libhtml-mason-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcache-cache-perl,
 libclass-container-perl,
 libexception-class-perl,
 libhtml-parser-perl,
 liblog-any-perl,
 libparams-validate-perl
Recommends: libapache2-mod-perl2
Suggests: libchi-perl,
 libhtml-mason-perl-doc,
 speedy-cgi-perl | libfcgi-perl
Description: HTML::Mason Perl module
 Mason allows web pages and sites to be constructed from shared,
 reusable building blocks called components. Components contain a mix
 of Perl and HTML, and can call each other and pass values back and
 forth like subroutines. Components increase modularity and eliminate
 repetitive work: common design elements (headers, footers, menus,
 logos) can be extracted into their own components where they need be
 changed only once to affect the whole site.
 .
 Other Mason features include a graphical site previewing utility, an
 HTML/data caching model, and the ability to walk through requests with
 the Perl debugger.

Package: libhtml-mason-perl-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${misc:Depends}
Description: HTML::Mason documentation
 Mason allows web pages and sites to be constructed from shared,
 reusable building blocks called components. Components contain a mix
 of Perl and HTML, and can call each other and pass values back and
 forth like subroutines. Components increase modularity and eliminate
 repetitive work: common design elements (headers, footers, menus,
 logos) can be extracted into their own components where they need be
 changed only once to affect the whole site.
 .
 This package contains the HTML::Mason manuals.

Package: libhtml-mason-perl-examples
Architecture: all
Depends: ${misc:Depends},
 libhtml-mason-perl (>= ${source:Upstream-Version})
Recommends: apache2,
 libapache2-mod-perl2
Priority: extra
Description: HTML::Mason example setup
 Mason allows web pages and sites to be constructed from shared,
 reusable building blocks called components. Components contain a mix
 of Perl and HTML, and can call each other and pass values back and
 forth like subroutines. Components increase modularity and eliminate
 repetitive work: common design elements (headers, footers, menus,
 logos) can be extracted into their own components where they need be
 changed only once to affect the whole site.
 .
 This package will set up some example Mason components in your local
 Apache.
