=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Mason/ .*/HTML-Mason-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
