## libhtml-mason-perl 1.47

=== debian/changelog ===
libhtml-mason-perl (1:1.47-1) unstable; urgency=low

  * Imported Upstream version 1.47.
  * No longer install files to /var/www in postinst (Closes: #646209).
  * Merge libhtml-mason-perl-examples into libhtml-mason-perl-doc.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 13 Nov 2011 02:08:11 +0000

libhtml-mason-perl (1:1.46-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Florian Schlichting ]
  * debian/mason_apache2_example.conf: Apply patch from BTS to work around an
    Apache2 bug preventing index.html to be shown when the URI specifies a
    directory (Closes: #451714).  Thanks, Andreas Krueger!
  * Update README.Debian so that the sample config provided actually works
    with current versions of Apache (Closes: #537692).
  * Imported Upstream version 1.46
  * Add myself to Uploaders.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Sep 2011 22:06:58 +0000
