## libhtml-mason-perl 1.48

=== debian/changelog ===
libhtml-mason-perl (1:1.48-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.48
    + Fix 'Unitialize value warnings when calling subcomponents' bug
      (Closes: #658260).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Feb 2012 15:44:12 +0100
