=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-mason-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-mason-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-mason-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-mason-perl.git
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libapache2-mod-perl2,
@@ -52,6 +53,8 @@
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}
+Conflicts: libhtml-mason-perl-examples
+Replaces: libhtml-mason-perl-examples
 Description: HTML::Mason documentation
  Mason allows web pages and sites to be constructed from shared,
  reusable building blocks called components. Components contain a mix
@@ -61,23 +64,4 @@
  logos) can be extracted into their own components where they need be
  changed only once to affect the whole site.
  .
- This package contains the HTML::Mason manuals.
-
-Package: libhtml-mason-perl-examples
-Architecture: all
-Depends: ${misc:Depends},
- libhtml-mason-perl (>= ${source:Upstream-Version})
-Recommends: apache2,
- libapache2-mod-perl2
-Priority: extra
-Description: HTML::Mason example setup
- Mason allows web pages and sites to be constructed from shared,
- reusable building blocks called components. Components contain a mix
- of Perl and HTML, and can call each other and pass values back and
- forth like subroutines. Components increase modularity and eliminate
- repetitive work: common design elements (headers, footers, menus,
- logos) can be extracted into their own components where they need be
- changed only once to affect the whole site.
- .
- This package will set up some example Mason components in your local
- Apache.
+ This package contains the HTML::Mason manuals and examples.
