=== debian/rules ===
#!/usr/bin/make -f

TMP     = $(CURDIR)/debian/tmp

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	cp -v $(CURDIR)/debian/Apache*UserDirHandler.pm $(TMP)/usr/share/perl5/HTML/Mason

override_dh_installdocs:
	dh_installdocs
	cp -rv $(CURDIR)/htdocs/* $(CURDIR)/debian/libhtml-mason-perl-doc/usr/share/doc/libhtml-mason-perl-doc/html
