## libhtml-mason-perl 1.50

=== debian/changelog ===
libhtml-mason-perl (1:1.50-1) unstable; urgency=low

  * Imported Upstream version 1.50.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped copyright years.
  * Dropped 03_spelling.patch, applied upstream.
  * Removed packaging infrastructure for htdocs, which are no longer shipped
    by upstream.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 14 Aug 2012 22:04:24 +0200
