=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
  gregor herrmann <gregoa@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-mason-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-mason-perl.git
 Build-Depends: debhelper (>= 8)
@@ -55,7 +55,7 @@
 Depends: ${misc:Depends}
 Conflicts: libhtml-mason-perl-examples
 Replaces: libhtml-mason-perl-examples
-Description: HTML::Mason documentation
+Description: HTML::Mason examples
  Mason allows web pages and sites to be constructed from shared,
  reusable building blocks called components. Components contain a mix
  of Perl and HTML, and can call each other and pass values back and
@@ -64,4 +64,4 @@
  logos) can be extracted into their own components where they need be
  changed only once to affect the whole site.
  .
- This package contains the HTML::Mason manuals and examples.
+ This package contains the HTML::Mason examples.
