## libhtml-mason-perl 1.51

=== debian/changelog ===
libhtml-mason-perl (1:1.51-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: drop speedy-cgi-perl from Suggests. The package is
    going away soon.

  [ Florian Schlichting ]
  * Imported Upstream version 1.51
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Add Description: header to patches

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 20:06:46 +0200
