=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
  gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-mason-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-mason-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-mason-perl.git
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
@@ -34,7 +34,7 @@
 Recommends: libapache2-mod-perl2
 Suggests: libchi-perl,
  libhtml-mason-perl-doc,
- speedy-cgi-perl | libfcgi-perl
+ libfcgi-perl
 Description: HTML::Mason Perl module
  Mason allows web pages and sites to be constructed from shared,
  reusable building blocks called components. Components contain a mix
