## libhtml-mason-perl 1.52

=== debian/changelog ===
libhtml-mason-perl (1:1.52-1) unstable; urgency=low

  * Imported Upstream version 1.52 (Closes: #574513)
  * Change upstream contact to Jonathan Swartz
  * Add myself to uploaders
  * Add libhtml-parser-perl also into build-dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 12 Oct 2013 07:23:35 +0200
