=== debian/control ===
--- 
+++ 
@@ -1,40 +1,43 @@
 Source: libhtml-mason-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ivan Kohler <ivan-debian@420.am>,
+           gregor herrmann <gregoa@debian.org>,
+           Florian Schlichting <fsfs@debian.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ivan Kohler <ivan-debian@420.am>,
- gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fsfs@debian.org>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libapache2-mod-perl2,
+                     libcache-cache-perl,
+                     libchi-perl,
+                     libclass-container-perl,
+                     libexception-class-perl,
+                     libhtml-parser-perl,
+                     liblog-any-perl,
+                     libparams-validate-perl,
+                     libtest-deep-perl,
+                     libtest-memory-cycle-perl,
+                     libtest-pod-perl,
+                     perl
 Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-mason-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-mason-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-mason-perl.git
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libapache2-mod-perl2,
- libcache-cache-perl,
- libchi-perl,
- libclass-container-perl,
- libexception-class-perl,
- liblog-any-perl,
- libparams-validate-perl,
- libtest-deep-perl,
- libtest-memory-cycle-perl,
- libtest-pod-perl
 Homepage: http://www.masonhq.com/
 
 Package: libhtml-mason-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- libcache-cache-perl,
- libclass-container-perl,
- libexception-class-perl,
- libhtml-parser-perl,
- liblog-any-perl,
- libparams-validate-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcache-cache-perl,
+         libclass-container-perl,
+         libexception-class-perl,
+         libhtml-parser-perl,
+         liblog-any-perl,
+         libparams-validate-perl
 Recommends: libapache2-mod-perl2
 Suggests: libchi-perl,
- libhtml-mason-perl-doc,
- libfcgi-perl
+          libfcgi-perl,
+          libhtml-mason-perl-doc
 Description: HTML::Mason Perl module
  Mason allows web pages and sites to be constructed from shared,
  reusable building blocks called components. Components contain a mix
@@ -49,8 +52,8 @@
  the Perl debugger.
 
 Package: libhtml-mason-perl-doc
+Architecture: all
 Section: doc
-Architecture: all
 Priority: extra
 Depends: ${misc:Depends}
 Conflicts: libhtml-mason-perl-examples
