## libhtml-mason-perl 1.54

=== debian/changelog ===
libhtml-mason-perl (1:1.54-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 1.54

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * Fix warnings with newer CGI.pm by applying patch from
    Kevin Falcone (Closes: #765477)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Oct 2014 18:17:04 +0100
