=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -19,8 +20,8 @@
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-mason-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-mason-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-mason-perl.git
 Homepage: http://www.masonhq.com/
