## libhtml-mason-perl 1.56

=== debian/changelog ===
libhtml-mason-perl (1:1.56-1) unstable; urgency=medium

  * Convert packaging to git-debcherry
  * Add debian/upstream/metadata
  * Import upstream version 1.56
  * Update copyright years
  * Let git-debcherry refresh patches, drop
    03_cgi_param_disable_list_context_warning.patch (applied upstream)
  * Drop README from docs
  * Add manpage-has-bad-whatis-entry.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 18 Aug 2015 17:57:59 +0200

libhtml-mason-perl (1:1.54-2) unstable; urgency=medium

  * Explicitly (build) depend on libcgi-pm-perl.
    CGI.pm is leaving perl core. (Closes: #785037)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2015 23:13:57 +0200
