=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
            Xavier Guimard <x.guimard@free.fr>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libapache2-mod-perl2,
                      libcache-cache-perl,
+                     libcgi-pm-perl,
                      libchi-perl,
                      libclass-container-perl,
                      libexception-class-perl,
@@ -30,6 +32,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcache-cache-perl,
+         libcgi-pm-perl,
          libclass-container-perl,
          libexception-class-perl,
          libhtml-parser-perl,
