## libhtml-mason-perl 1.58

=== debian/changelog ===
libhtml-mason-perl (1:1.58-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Drop git-debcherry framework as per decision of the pkg-perl BoF at
    DebConf17. Unapply patches, update patch headers, remove git notes,
    remove debian/README.source.

  [ Florian Schlichting ]
  * Import upstream version 1.58
  * Update upstream metadata
  * Update copyright years
  * Bump dh compat to level 9
  * Let libhtml-mason-perl-doc be Priority: optional as well
  * Declare compliance with Debian Policy 4.1.1
  * Drop obsolete manpage-has-bad-whatis-entry.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 06 Nov 2017 23:22:32 +0100
