=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libapache2-mod-perl2,
                      libcache-cache-perl,
                      libcgi-pm-perl,
@@ -22,9 +22,9 @@
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-mason-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-mason-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-mason-perl.git
 Homepage: http://www.masonhq.com/
 
 Package: libhtml-mason-perl
@@ -58,7 +58,6 @@
 Package: libhtml-mason-perl-doc
 Architecture: all
 Section: doc
-Priority: extra
 Depends: ${misc:Depends}
 Conflicts: libhtml-mason-perl-examples
 Replaces: libhtml-mason-perl-examples
