=== debian/control ===
--- 
+++ 
@@ -3,29 +3,30 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libapache2-mod-perl2,
-                     libcache-cache-perl,
-                     libcgi-pm-perl,
-                     libchi-perl,
-                     libclass-container-perl,
-                     libexception-class-perl,
-                     libhtml-parser-perl,
-                     liblog-any-perl,
-                     libparams-validate-perl,
-                     libtest-deep-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libapache2-mod-perl2 <!nocheck>,
+                     libcache-cache-perl <!nocheck>,
+                     libcgi-pm-perl <!nocheck>,
+                     libchi-perl <!nocheck>,
+                     libclass-container-perl <!nocheck>,
+                     libexception-class-perl <!nocheck>,
+                     libhtml-parser-perl <!nocheck>,
+                     liblog-any-perl <!nocheck>,
+                     libparams-validate-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-mason-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-mason-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-mason-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-mason-perl.git
 Homepage: http://www.masonhq.com/
+Rules-Requires-Root: no
 
 Package: libhtml-mason-perl
 Architecture: all
@@ -54,13 +55,14 @@
  Other Mason features include a graphical site previewing utility, an
  HTML/data caching model, and the ability to walk through requests with
  the Perl debugger.
+ .
+ This package contains the HTML::Mason modules.
 
 Package: libhtml-mason-perl-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Conflicts: libhtml-mason-perl-examples
-Replaces: libhtml-mason-perl-examples
+Multi-Arch: foreign
 Description: HTML::Mason examples
  Mason allows web pages and sites to be constructed from shared,
  reusable building blocks called components. Components contain a mix
