=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Mason .*/HTML-Mason-v?@ANY_VERSION@@ARCHIVE_EXT@$
