## libhtml-mason-perl 1.60

=== debian/changelog ===
libhtml-mason-perl (1:1.60-2) unstable; urgency=medium

  * Remove generated test data via debian/clean. (Closes: #1045741)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 18:36:27 +0100

libhtml-mason-perl (1:1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
    "Fixed a test failure with Perl blead (5.37.x)."
    Closes: #1040491
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove test dependency on libtest-deep-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jul 2023 12:30:14 +0200
