=== debian/control ===
--- 
+++ 
@@ -18,11 +18,10 @@
                      libhtml-parser-perl <!nocheck>,
                      liblog-any-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
-                     libtest-deep-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-mason-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-mason-perl.git
 Homepage: http://www.masonhq.com/
@@ -60,9 +59,9 @@
 
 Package: libhtml-mason-perl-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: HTML::Mason examples
  Mason allows web pages and sites to be constructed from shared,
  reusable building blocks called components. Components contain a mix
